<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="kernel/qcom" path="kernel_platform/kernel" revision="5c44b4e963f411c833ae12271f267ee91a734645" upstream="refs/heads/kernel.qclinux.1.0.r1-rel"/>
</manifest>